--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Percentage CPU usage
full_name: God::System::Process#percent_cpu
is_singleton: false
name: percent_cpu
params: ()
visibility: public
